/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/assets/custom-styles/general-custom-styles.php pinata_mikado_design_styles function */
.mkd-preload-background { background-image: url(http://www.txesco.com/wp-content/themes/pinata/assets/img/preload_pattern.png) !important;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/assets/custom-styles/general-custom-styles.php pinata_mikado_design_styles function */
.mkd-wrapper-inner, .mkd-content { background-color: #ffffff;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/assets/custom-styles/general-custom-styles.php pinata_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/blog/custom-styles/blog.php pinata_mikado_archive_bg_color_styles function */
body.archive:not(.woocommerce) .mkd-wrapper-inner, body.archive:not(.woocommerce) .mkd-content { background-color: #ffffff;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(196, 94, 68, 1);border-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/contactform7/custom-styles/contact-form.php pinata_mikado_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(196, 94, 68, 1);}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 90px;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_standard_menu_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-logo-wrapper a { max-height: 0px;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_standard_menu_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-menu-area { height: 0px;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_standard_menu_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_minimal_menu_area_styles function */
.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_divided_menu_area_styles function */
.mkd-header-divided .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_centered_logo_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_centered_menu_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_standard_extended_logo_area_styles function */
.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/header/custom-styles/header.php pinata_mikado_header_standard_extended_menu_area_styles function */
.mkd-header-standard-extended .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
                                                 font-style: normal;              font-weight: 400;                                     }
        
        
        
        
        
        
        

        
        
        
        
                    .mkd-main-menu.mkd-default-nav > ul > li > a span.item_inner{
                                    }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /usr/home/txesco.com/web/wp-content/themes/pinata/framework/modules/sidearea/custom-styles/sidearea.php pinata_mikado_side_area_styles function */
.mkd-side-menu a.mkd-close-side-menu span, .mkd-side-menu a.mkd-close-side-menu i { color: #000000;}

